package com.atmob.map_amap_android.util;

import com.google.gson.Gson;

public class GsonUtil {
    private GsonUtil() {
    }

    private static class GsonUtilHolder {
        private static final Gson instance = new Gson();
    }

    public static Gson getInstance() {
        return GsonUtilHolder.instance;
    }
}
